=== debian/control ===
Source: jolicloud-webapp-ninjaofweb
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ninjaofweb
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.theninjaofweb.com/
Description: Jolicloud web application for Ninja of Web
 The Ninja of Web web site running in a simple Jolicloud window.
